/*     1818975 : 한줄 텍스트      */
.block__1818975__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1818975__ {display:flex; align-items:center; gap:5px; padding-bottom:35px; justify-content:center;}
.block__1818975__ .title {width:23%; font-size:30px; color:#333; font-weight:700; position:relative;}
.block__1818975__ .title::after {position:absolute; content:''; width:60px; height:1px; top:50%; transform:translate(0, -50%); right:20px; border-top:10px dotted #dbdbdb;}
.block__1818975__ .cont_box {width:77%; display:flex; gap:160px; justify-content:center;}
.block__1818975__ .cont_box .item {width:auto;}
.block__1818975__ .cont_box .item .circle {position:relative; display:flex; flex-direction:column; justify-content:center; align-items:center; gap:5px;}
.block__1818975__ .cont_box .item .circle .icon {font-size:0; width:170px; height:170px; border-radius:50%; background:#ccc;}
.block__1818975__ .cont_box .item .circle .text_1 {font-size:var(--content-font-size); color:#333; padding-top:10px; text-align:center; line-height:1.3em;}
.block__1818975__ .cont_box .item .cont_text {padding-top:22px; font-size:19px; color:#666; font-weight:600; text-align:center; word-break:keep-all; line-height:1.3em;}

.block__1818975__ .cont_box .item:nth-child(1) .circle .icon {background:#36a11d;}
.block__1818975__ .cont_box .item:nth-child(2) .circle .icon {background:#078184;}
.block__1818975__ .cont_box .item:nth-child(3) .circle .icon {background:#3eb1e7;}

/* 애니메이션 */
.block__1818975__ .title {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1818975__ .title {opacity:1; transform: translateX(0);}

@media all and (max-width:768px) {
  .block__1818975__ {gap:15px; flex-direction:column;}
  .block__1818975__ .title {font-size:17px; width:100%;}
  .block__1818975__ .title::after {display:none;}
}

/*     1818985 : 한줄 텍스트      */
.block__1818985__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1818985__ {display:flex; align-items:center; gap:5px; justify-content:center;}
.block__1818985__ .title {width:23%; font-size:30px; color:#333; font-weight:700; position:relative;}
.block__1818985__ .title::after {position:absolute; content:''; width:60px; height:1px; top:50%; transform:translate(0, -50%); right:20px; border-top:10px dotted #dbdbdb;}
.block__1818985__ .cont_box {width:77%; display:flex; gap:5px;}
.block__1818985__ .cont_box .item {width:20%;}
.block__1818985__ .cont_box .item .circle {position:relative; display:flex; flex-direction:column; justify-content:center; align-items:center; gap:5px;}
.block__1818985__ .cont_box .item .circle .icon {position:relative; font-size:0; width:150px; height:150px; border-radius:50%; background:#a8dfe4;}
.block__1818985__ .cont_box .item .circle .icon > img {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);}
.block__1818985__ .cont_box .item .circle .text_1 {font-size:var(--content-font-size); color:#333; padding-top:10px; text-align:center; line-height:1.3em;}
.block__1818985__ .cont_box .item .cont_text {padding-top:22px; font-size:19px; color:#666; font-weight:600; text-align:center; word-break:keep-all; line-height:1.3em;}

.block__1818985__ .cont_box .item:nth-child(1) .circle .icon {background:#36a11d;}
.block__1818985__ .cont_box .item:nth-child(2) .circle .icon,
.block__1818985__ .cont_box .item:nth-child(3) .circle .icon {background:#078184;}
.block__1818985__ .cont_box .item:nth-child(4) .circle .icon,
.block__1818985__ .cont_box .item:nth-child(5) .circle .icon {background:#3eb1e7;}

.block__1818985__ .cont_box .item:nth-child(1) .circle .text_1 {color:#36a11d;}
.block__1818985__ .cont_box .item:nth-child(2) .circle .text_1,
.block__1818985__ .cont_box .item:nth-child(3) .circle .text_1 {color:#078184;}
.block__1818985__ .cont_box .item:nth-child(4) .circle .text_1,
.block__1818985__ .cont_box .item:nth-child(5) .circle .text_1 {color:#3eb1e7;}

/* 애니메이션 */
.block__1818985__ .title {opacity:0; transform: translateX(-50px); transition:all .6s;}
.active .block__1818985__ .title {opacity:1; transform: translateX(0);}

@media all and (max-width:768px) {
  .block__1818985__ {gap:15px; flex-direction:column; padding-bottom:35px;}
  .block__1818985__ .title {font-size:17px; width:100%;}
  .block__1818985__ .title::after {display:none;}
  .block__1818985__ .cont_box {width:100%; flex-wrap:wrap; justify-content:center;}
  .block__1818985__ .cont_box .item {width:30%;}
  .block__1818985__ .cont_box .item .circle .text_1 {font-size:13px;}
  .block__1818985__ .cont_box .item .circle .icon {width:100px; height:100px;}
}

/*     1819025 : 맞춤게시판 - 목록형      */
.bottom__1818988__ * {margin:0; padding:0; box-sizing:border-box;}
.bottom__1818988__ {display:flex; align-items:center; gap:5px; justify-content:center;}
.bottom__1818988__ .title {width:23%; font-size:30px; color:#333; font-weight:700; position:relative;}
.bottom__1818988__ .title::after {position:absolute; content:''; width:60px; height:1px; top:50%; transform:translate(0, -50%); right:20px; border-top:10px dotted #dbdbdb;}
.bottom__1818988__ .cont_box {width:77%; display:flex; gap:5px;}
.bottom__1818988__ .cont_box .box {width:20%; margin:0 0.5%; display:flex; flex-direction:column; gap:15px; padding-top:70px; position:relative; z-index:1;}
.bottom__1818988__ .cont_box .box::before {position:absolute; left:calc(50% - 1px); top:0; width:2px; height:100%; background-color:#cecece; content:""; z-index:-1;}
.bottom__1818988__ .cont_box .box > p {position:relative; border:2px solid #ccc; height:100px; border-radius:20px; font-size:19px; word-break:keep-all; text-align:center; display:flex; align-items:center; justify-content:center; background:#fff; color:#333; font-weight:600; line-height:1.3em;}
.bottom__1818988__ .cont_box .box > p:nth-child(1)::after {position:absolute; left:calc(50% - 6px); top:-6px; width:6px; height:6px; border-radius:50%; background-color:#fff; border-width:3px; border-style:solid; content:'';}

.bottom__1818988__ .cont_box .box:nth-child(1) > p {border-color:#36a11d; background:#eff8ee;}
.bottom__1818988__ .cont_box .box:nth-child(2) > p:nth-child(1),
.bottom__1818988__ .cont_box .box:nth-child(3) > p:nth-child(1),
.bottom__1818988__ .cont_box .box:nth-child(3) > p:nth-child(2) {border-color:#078184; background:#ebf5f5;}
.bottom__1818988__ .cont_box .box:nth-child(4) > p:nth-child(1),
.bottom__1818988__ .cont_box .box:nth-child(5) > p:nth-child(1),
.bottom__1818988__ .cont_box .box:nth-child(5) > p:nth-child(2) {border-color:#3eb1e7; background:#eaf5f9;}

.agenda {display:flex; gap:5px; align-items:center; justify-content:flex-end; padding-top:50px;}
.agenda > div {width:21px; height:21px; border:2px solid #eee; background:#fff; border-radius:3px;}
.agenda .box_shape1 {border-color:#36a11d; background:#eff8ee;}
.agenda .box_shape2 {border-color:#078184; background:#ebf5f5;}
.agenda .box_shape3 {border-color:#3eb1e7; background:#eaf5f9;}
.agenda > p {font-size:18px; color:#666; margin-left:5px;}

@media all and (max-width:768px) {
  .bottom__1818988__ {gap:15px; flex-direction:column;}
  .bottom__1818988__ .title {font-size:17px; width:100%;}
  .bottom__1818988__ .title::after {display:none;}
  .bottom__1818988__ .cont_box {width:100%; flex-direction:column; gap:30px;}
  .bottom__1818988__ .cont_box .box {width:100%; padding-top:0;}
  .bottom__1818988__ .cont_box .box > p {font-size:15px; height:80px;}
  .agenda > div {width:15px; height:15px;}
  .agenda > p {font-size:15px;}
}

